Subject: Fw: PayPal Reporting Meeting
From: "Mike" <[email-masked]>
To: "Frank R. Vargas Jr." <[email-masked]>
Date: Mon, 12 Nov 2007 10:11:06 -0500

----- Original Message ----- 
From: Mike 
To: Lynch, David 
Sent: Monday, November 12, 2007 10:10 AM
Subject: Re: PayPal Reporting Meeting 

No we are on Eastern time.  (Sorry to butt in.)
Mike - LLPS
  ----- Original Message ----- 
  From: Lynch, David 
  To: Frank Vargas 
  Cc: Mike ; Smothers, Mike 
  Sent: Monday, November 12, 2007 10:04 AM
  Subject: RE: PayPal Reporting Meeting 

  You are mountain time correct?  

   

  David Lynch

  Enterprise Account Management

  PayPal - The safer, easier way to pay online

  12312 Port Grace Blvd, La Vista, NE 98128

  Direct  402 952 8848  |  Cell  402 253 5570

  Skype  dvdlynch  |  Fax  402 537 5790  

------------------------------------------------------------------------------

  From: Frank Vargas [mailto:[email-masked]] 
  Sent: Monday, November 12, 2007 8:48 AM
  To: Lynch, David
  Cc: Mike; Smothers, Mike
  Subject: RE: PayPal Reporting Meeting 

  Thanks David,

              The FTP does work now.  I have downloaded the 3 files and have started working on them.  Can we talk at 4pm tomorrow?  I should have a pretty good understanding of the data by then and we should be able to finish this.

  Thanks

  Frank

   

------------------------------------------------------------------------------

  From: Lynch, David [mailto:[email-masked]] 
  Sent: Monday, November 12, 2007 9:42 AM
  To: Frank Vargas
  Cc: Mike; Smothers, Mike
  Subject: PayPal Reporting Meeting 

  Frank,

  I have sent funds to Michael Bishop to cover 2 hours of consulting time so that we can make contact on the Reporting issue.  It should take considerably less time than that but I wanted to ensure you that we do not want to waste your time, and do want to complete this function.  Can you please copy back all parties with the issues that are preventing you from completing this task so that we can have this information together on our side when we meet again?  Also if you could let me know when a good time is to contact you so that I can re-schedule a time to talk with you when you will be at your computer, we can then hopefully knock this thing out.  

  Michael and I have been working with manual reports for 30 days now and we do want to automate this process for obvious reasons, I do hope we can get this accomplished sometime this week.  For a recap here is what I know:

    a.. I created the FTP Server, so you should be only attempting to link to this server-I think this may be one of the problems 
    b.. I have sent all the proper documentation and reporting specs for reporting implementation and integration- Let me know if you are missing any information that you need 
    c.. Contact Name and Phone- We can leave you with a Phone Contact so that if in the future or during implementation you have problems we work by phone eliminating the email traffic that has not proved a successful tract.  

  Frank, this call should not take much more than 30 minutes-Do let me know a date and time and I will get a conference line scheduled so that we can all jump on together to get this done.  

  Talk to you soon and have a great day!

   

  David Lynch

  Enterprise Account Management

  PayPal - The safer, easier way to pay online

  12312 Port Grace Blvd, La Vista, NE 98128

  Direct  402 952 8848  |  Cell  402 253 5570

  Skype  dvdlynch  |  Fax  402 537 5790